use crate::handles::redis::remove_this_connection;

pub async fn handle_connection_error(from_id: &str) {
    println!("开始处理用户id: {} 的连接错误", from_id);

    // 从 Redis 中移除该用户的信息
    if let Err(e) = remove_this_connection(from_id).await {
        println!("从 Redis 中移除用户信息时出错: {}", e);
    }
}
